



.discription{
    font-size: 1.5em;
    margin-top: 1em;
    color: #170631 !important;
    width:80%;
    text-align:center;
    left:50%;
    top: 50%;
    transform:translate3d(-50%,0,0);
}

.photo {
    margin-top: 5em;
    position: inherit;
    width:100%;
    margin-bottom: 3em;
    justify-content: center;
   
}



.photo img{
    position: relative;
    height: auto;
    width: 100%;
    top: 100%;

}

.photo_animate {
    transform: translate3d(-50%,0,0) !important;
    height: 100%; !important;
    left: 50%;
}




.partition{
    color: #170631 !important;
    margin-top: 3em;
    margin-left: 2em;
    font-size: 2em;
}


.products{
    padding: 10px;
    margin: 1em 0em !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;


}

.product{
    position: relative;


}

.min_product{
    cursor: pointer;
    transition: 0.5s !important;
    color: #170631 !important;
    background-color: white;
    width: 300px;
    border:solid 2px #ddd;
    border-radius: 20px;
    align-self: center;
    margin: 15px 10px;
}

.min_product:hover{
    background-color: #34205c;
    color: #ffffff !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    border:solid 1px #dfdfdf;
    transition: 100ms ease-in-out;
    border-radius: 20px;
}

.product .photo {

    margin: 0em !important;
    width:100%;
    /*justify-content: center;*/
}

.product.card_photo {

}

.product .photo img {
    border-radius: 18px 18px 0 0;
    height: 300px;
}


.product .coast{
    margin: 10px 20px;
    font-size: 1.5em;
    font-weight: bolder;
    
}

.product .name{
    margin: 10px 20px;
    font-size: 1.5em;
    height: 60px !important;
    overflow: hidden !important;
    
}

.photo_benefits {
    text-align:center;
}

.benefits_img {
    width: 110px;
    height: 110px;
}


.benefits_name{
    color: #343a40 !important;
    font-size: 2em;
    text-align: center;
    margin:3em 0em 1em 0em;
}
.benefits_name_2{
    color: #FFFFFF !important;
    background-color:#34205c !important;
    font-size: 2em;
    text-align: center;
    margin:3em 0em 0em 0em;
    padding-top:1.0em;
    padding-bottom:0.5em;
}

.benefits{
    background-color: #34205c;
    display:flex;
    padding-bottom:1.5em;
    }
    .benefit{
    margin: 50px auto 30px;
    width: 20%;
    }
    .benefit .photo{

        margin: 1em 0em;
    width:120px;
    height: 150px;

    left: 50%;
    transform: translate3d(-50%,0,0);
    }
    .benefit .name{
        margin: 1em 0em;
        text-align: center;
    color:#FFFFFF;
    font-size: 1.2em;
    font-weight: bolder;
    }

    .add{

        text-align: center;
    }


@media(max-width:1100px){
    .discription{
        font-size: 1.5em;
        margin-top: 3em !important;
        color: #170631 !important;
        width:70%;
    }

    .photo {
        margin-top: 2em;
         position: relative;
         width: 100%;
         overflow: hidden;
         margin-bottom: 1em;
         justify-content: center;
        
     }

    .min_product{
        width: 250px;
        transition: 0.5s !important;
        color: #170631 !important;
        border-radius: 20px;
    }

    .min_product:hover{
        border:solid 1px #FFFFFF;
        transition: 100ms ease-in-out;
        border-radius: 20px;
    
    }

    .product .photo {
        margin: 0em !important;
    }
    .product .photo img {
        height: 250px;
    }

    .product .coast{
        margin: 10px 20px;
        font-size: 1.3em;
        font-weight: bolder;
        
    }
    
    .product .name{
        margin: 10px 20px;
        font-size: 1.1em;
        height: 40px !important;
    overflow: hidden !important;
    
    }

  

     .partition{
        color: #170631 !important;
        margin-top: 2em;
        margin-left: 2em;
        font-size: 1.5em;
    }

    .benefits_name{
        color: #34205c !important;
        font-size: 1.5em;
        text-align: center;
        margin:3em 0em 1em 0em;
    }
    .benefits_name_2{
        color: #FFFFFF !important;
        background-color:#34205c !important;
        font-size: 1.5em;
        text-align: center;
        margin:3em 0em 0em 0em;
        padding-top:0.8em;
        padding-bottom:0.3em;
    }
    
   
       
        .benefit .photo{
            margin: 1em 0em;
        width:60px;
        height: 75px;
    
        left: 50%;
        transform: translate3d(-50%,0,0);
        }
        .benefit .name{
            margin: 1em 0em;
            text-align: center;
        color:#FFFFFF;
        font-size: 1.0em;
        font-weight: bolder;
        }

}


@media(max-width:900px) {
    .min_product {
        width: 215px;
    }

    .product .photo img {
        height: 215px;
    }

}


@media(max-width:600px){
    .discription{
        font-size: 1.5em;
        margin-top: 1em !important;
        color: #170631 !important;
   
    width:80%;
    }

    .photo {
       /* margin-top: 1em;*/
       /*  position: relative;*/
       /* width:100%;*/
       /*height: 100px;*/
       /*  overflow: hidden;*/
       /*  margin-bottom: 1em;*/
       /*  justify-content: center;*/
        
     }

    .min_product{
        /* transition: 0.5s !important;*/
        /*color: #170631 !important;*/
        /*transform: translate3d(-50%,0,0);*/
        /*margin-left: 50%;*/
        /*width: 100px;*/
        /*border:solid 1px #170631;*/
        /*border-radius: 20px;*/
    }

    .min_product:hover{
        /*background-color: #170631;*/
        /*color: #FFFFFF !important;*/
        /*transform: translate3d(-50%,0,0);*/
        /*margin-left: 50%;*/
        /*width: 100px;*/
        /*border:solid 1px #170631;*/
        /*transition: 100ms ease-in-out;*/
        /*border-radius: 20px;*/
    
    }

    .product .photo {
        /*left:50%;*/
        /*transform: translate3d(-50%,0,0);*/
        /*margin: 0em !important;*/
        /*width:75px;*/

    }

    .product .coast{
        margin: 5px 20px;
        font-size: 1em;
        font-weight: bolder;
        
    }
    
    .product .name{
        margin: 5px 20px;
        font-size: 1em;
        height: 50px !important;
    overflow: hidden !important;
    
    }

    .benefits {
        flex-wrap: wrap;
    }

   

     .partition{
        color: #170631 !important;
        margin-top: 1em;
        margin-left: 1em;
        font-size: 1.0em;
    }

    .benefits_name{
        color: #170631 !important;
        font-size: 1.2em;
        text-align: center;
        margin:3em 0em 1em 0em;
    }
      .benefits_name_2{
        color: #FFFFFF !important;
        font-size: 1.2em;
        text-align: center;
        margin:1em 0em 0em 0em;
        padding-top:0.5em;
    }
    
    .benefit{
        position: relative;
        width: 50%!important;
        flex-wrap: wrap;
        }
   
       
        .benefit .photo{
    
            margin: 1em 0em;
        width:40px;
        height: 50px;
    
        left: 50%;
        transform: translate3d(-50%,0,0);
        }
        .benefit .name{
            margin: 1em 0em;
            text-align: center;
        color:#FFFFFF;
        font-weight: bolder;
        }

        .products{
    
            margin: 0em !important;
            display: flex;
        }

}


@media(max-width:480px) {
      .min_product {
        width: 280px;
    }

    .product .photo img {
        height: 280px;
    }

    .product .coast {
        margin: 10px 20px;
        font-size: 1.7em;
        font-weight: bolder;
    }

    .product .name{
        margin: 10px 20px;
        font-size: 1.3em;
        height: 55px !important;
        overflow: hidden !important;
}
